<button type="button"
        class="btn btn-primary btn-xs"
        (click)="show()"
        *ngIf="popupType === 'budget-detail'"
        ><i class="pi pi-info-circle"></i></button>
<button type="button"
        class="btn btn-primary btn-xs"
        (click)="showBillBudget()"
        *ngIf="popupType === 'bill-budget-detail'"
><i class="pi pi-info-circle"></i></button>

<a *ngIf="popupType === 'account-detail' && accountNumber" (click)="showAccountDetail()">
  <i class="pi pi-search-plus" style="font-size: 1em"></i>
</a>

